.header {
  display: flex;
  align-items: center;
  justify-content: space-between;
  padding: 15px 25px;
}

.logo-img {
  width: 90px;
}

.menu a {
  margin-left: 20px;
  color: #444;
  font-weight: bold;
  text-decoration: none;
  font-size: 12px;
}
@media (min-width: 768px) {
  .header {
    padding: 20px 60px;
  }
  .menu a {
    font-size: 16px;
  }
}